/*FUENTES*/

@font-face {
    font-family:'Ubuntu';
    src: url('2-organos-a/fuentes/ubuntu/Ubuntu-L.ttf');
}
@font-face {
    font-family:'ptsans';
    src: url('2-organos-a/fuentes/ptsans/PTF55F.ttf');
}

@font-face {
    font-family:'opensans';
	src: url('2-organos-a/fuentes/Open-sans/OpenSans-Regular.ttf');
}

body{
    background-color:#666;
    position: relative;
    width:100%;
    margin-left: auto;
    margin-right: auto;
}

a{
    text-decoration:none;
}

h2 {
   font-weight: bold;
   letter-spacing: 0.4em;
   text-align:center;
   padding:10px;
   font-family:'Ubuntu';
   font-size:1.5em;
   text-shadow:1px 1px 5px gray;
    color:navy;
    margin-top:40px;
    margin-bottom:50px;
     color:#ffaa00;
}
h2 span {
    font-size:smaller;
color:silver;
}



h3 {
    font-family: 'opensans', sans-serif;
    font-size: 0.9em;
    margin-left:10px;
    color:#eee;
    border-bottom: thin solid lightblue;
    width:50%;
    padding-bottom:5px;
}

h4 {
    font-family: 'opensans', sans-serif;
    font-size: 0.9em;
    margin-left:10px;
    color:#444;
    border-bottom: thin solid #ffe5ca;
    width:50%;
    padding-bottom:5px;
		font-style:oblique;
}


img {
    border:0;
}

article {
   max-width: 100%;
}


aside {
display: none;
}

/* Librito con enlace a páginas de Ampliaciones */

.ampliacion{
    text-align:center;
    color:#eee;
    font-size:0.7em;
    margin:10px;
    width:60px;
    font-family:'opensans', arial;
}


/*Cadena de enlaces*/
.cadenaenlaces
{
  margin-left:5px;
  margin-top:10px;
  padding-bottom:3px;
}

.cadenaenlaces div{
  float:left;
  background-color:#888;
  margin-right:15px;
  border-radius: 5px;
  padding-bottom:3px;
}

.cadenaenlaces span{
    color:#fff;
    font-family:'opensans', arial;
    font-size:0.7em;
}
.cadenaenlaces a{
      font-family:'opensans',  arial;
    font-size:0.7em;
      color:#eee;
    padding:3px;

}
.cadenaenlaces a:hover{
     font-family:'opensans',  arial;
    font-size:0.7em;
    padding:3px;
      color:orange;
    box-shadow: 0px 3px 4px silver;
    border-radius: 3px;

}

.bandera
{
   float:right;
   margin-left:5px;
}


/*INDICE HAMBURGUESA SECCIÓN*/
div.IndicepieHambArriba2-c {display: block; }


div.IndicepieHambArriba2-c ul{
    margin:5px;
	position:relative;
	border-radius:10px;
  margin-top:10px;
    list-style: none;
padding:5px;
}



div.IndicepieHambArriba2-c ul li ul{
    position: absolute;
    display: none;
    top:-10px;
    left:-175px;
    background-color: #666;
    padding-right:5px;
    padding-left:5px;

}

div.IndicepieHambArriba2-c ul li:hover  ul{ display: block; width: 165px; z-index:1 }

div.IndicepieHambArriba2-c li:hover{
		border-radius: 5px;
}




/* PANEL LATERAL*/

div.indicet{
    padding-left:5px;
    width:160px;
    margin-top:0px;
    padding-top:0px;
    box-shadow: 2px 1px 10px gray;
     border:thin dashed white;

}

div.indicet dl dt.titulo-indice{
font-size:0.9em ;
padding:6px;
margin-bottom:5px;
font-family: sans, arial;
 width:140px;
  color:lightgreen;
  border-radius:5px;
  letter-spacing: 0.1em;

}

div.indicet dl dt.titulottt{
     margin-left:2px;
    margin-right:5px;
    margin-bottom:5px; 
    text-align:left;   
    padding:5px;
    font-family: 'opensans', sans-serif;
    font-size:0.8em;
    font-weight: bold;
}

div.indicet dl dt.titulottt a{
    display:block;
    letter-spacing:0.1em;  
    color:white;
}

div.indicet dl dt.titulottt:hover{
    background-color: #e0eee3;
    padding-top:6px;
    padding-bottom:3px;
    border-radius: 5px;
    border-bottom: thin solid #a4d0a1;
    border-right: thin solid #a4d0a1;
}


div.indicet dl dt.titulottt  a:hover{    
    color:brown;
}

div.indicet dl dt.titulott{
     margin-left:2px;
    margin-right:5px;
    margin-bottom:5px; 
    text-align:left;   
    padding:5px;
    font-family: 'opensans', sans-serif;
    font-weight: bold;
    background-color: #dff4db;
    font-size:0.8em; 
}


div.indicet dl dt.pruebat{    
     margin-left:2px;
    margin-right:5px;
    margin-bottom:5px; 
    padding:5px;
    text-align:left;   
    font-family: 'opensans', sans-serif;
    font-size:0.8em;
}

div.indicet dl dt.pruebat a{  
    display:block;
    color:#eee;
}

div.indicet dl dt.pruebat:hover{     
      display:block;
     background-color: #f0fef0;
    padding-top:6px;
    padding-bottom:3px;
    border-radius: 5px;
    border-bottom: thin solid #a4d0a1;
    border-right: thin solid #a4d0a1;			
 }

div.indicet dl dt.pruebat a:hover{
color:brown;
}


/* cuestionarios */


div.indicet dl  dt.titulo2{
border-top:thin solid lightyellow;
margin-bottom:4px;
margin-top:8px;
padding-left:5px;
padding-bottom:2px;
padding-top:10px;
font-family:  'opensans', helvetica, arial;  
font-weight:bold;
text-align:left;
font-size:0.8em;

}
div.indicet dl dt.titulo2:hover {
    background-color:#fffaf7;
    padding-bottom:4px;
    padding-top:7px;
    border-bottom: thin solid #a4d0a1;
    border-right: thin solid #a4d0a1;
}

div.indicet dl dt.titulo2 a {display:block; color:white}
div.indicet dl dt.titulo2 a:hover{color:brown}

/* ampliaciones glosario ejercicios */


div.indicet dl  dt.titulo3{
margin-bottom:4px;
padding:5px;
font-family:  'opensans', helvetica, arial;  
font-weight:bold;
text-align:left;
font-size:0.8em;

}
div.indicet dl dt.titulo3:hover {
    background-color:#fffaf7;
    padding-bottom:4px;
    padding-top:5px;
    border-bottom: thin solid #a4d0a1;
}

div.indicet dl dt.titulo3 a {display:block; color:white}
div.indicet dl dt.titulo3 a:hover{color:green}




/*CUERPO DE TEXTOS GENERALES DE TODAS LAS PAGINAS*/

.cuerpo{
      color:#eee;
    margin-top:0px;
    margin-left:10px;
    margin-right:10px;
    font-size:0.9em;
    font-family:  'opensans', sans-serif, arial, sans-serif;
    text-indent: 30px;
    line-height:160%;
   margin-bottom: 15px;
}

.letraprimera {
  color:lightblue;
font-size:1.5em;
}

/*resaltado ENLACES de palabras en CUERPO DE TEXTOS GENERALES*/
.resaltadito{
    color:#ffaa7f;
}



/* IMAGENES DE TEJIDOS*/

.imagenes {
    padding-top:20px;
    padding-bottom:20px;
      padding-left:15px;
  padding-right:15px;
}
.imagenes p
{
font-size:0.8em;
 font-family:helvetica,  'opensans';
 color:#eee;
}

figcaption
{
  margin-top:10px;
 font-size:0.8em;
 font-family:helvetica,  'opensans';
 color:#eee;
}


/* TITULO DE PAGINA*/
/*
.dicch4{
                padding:10px;
                font-family:serif, sans-serif;
                text-align:center;
                color:green;
                background:silver;
                border: thin solid black;
}
*/

/*COMADOS PALANTE PATRAS*/
.ComandosComandos
{
  width:100%;
  float:left;
  margin-bottom:10px;

}
.comandos {

    font-size:0.7em;
    font-family:'opensans',  arial;
		background-color:#777;
 border-top: thin solid #ddd;
 border-left: thin solid #ddd;
 border-right: thin solid #ddd;
 border-bottom: medium solid #ddd;
 padding:5px;
 text-align:center;
   border-radius:5px;
   margin:5px;

}
.comandos:hover{
	border: thin solid gray;
  border-bottom: thin solid #bbbbbb;
      border-left: thin solid #bbbbbb;
             border-right: thin solid #bbbbbb;
                 border-top: medium solid #bbbbbb;
                 	background-color:#777;
	}
.comandos a{color:silver}

.comandos a:hover{color:#f6adad;
}
.comandos a {display:block;
}

/* INDICE DE TEJIDOS VEGETALES Y ANIMALES*/

div.MenuLateral {
  background-color: #444;
}

div.titulo{

    width:150px;
    background-color:#555;
    padding-left:10px;
    padding-bottom:4px;
    padding-top:4px;
    margin:2px;
    border-radius: 5px;
        border-bottom: thin solid silver;
}
div.titulo:hover{
background-color:gray;
    padding-top:5px;
    padding-bottom:3px;

}

div.prueba{
    background-color:#888;
    width:150px;
    padding-top:4px;
    padding-bottom:4px;
    margin:3px;
    padding-left:10px;
    border-radius: 5px;

}

div.prueba:hover{
  background-color:gray;
    padding-top:5px;
    padding-bottom:3px;
}


div.titulo a:hover{
  color:#f6adad;
}

div.prueba a:hover{
      color:#f6adad;
}

div.prueba a{
  display:block;
  font-family: 'opensans', arial;
      color:silver;
    font-size:0.75em;
    letter-spacing: 0.1em;
}

div.titulo a{
    display:block;
  font-family: 'opensans', arial;
    color:silver;
     font-size:0.75em;
     letter-spacing: 0.1em;
}



/*CAJONES PARA PAGINA Y TABLA CON TODAS LAS IM&#193;GENES*/

.cajaimagenes {
    width:120px;
    padding:3px;
    font-family: sans-serif, Times;
    font-size:0.8em;
    text-align:left;
    margin-top:5px;
    text-align:left;
}

div.cajaimagenes  a{color:#084922}
div.cajaimagenes:hover {background-color:#fff9f2;}
div.cajaimagenes a:hover {color: red;}



/* Cajon para enlace a  DICCIONARIO y BIBLIOGRAFIA*/

div.diccorg{
    width:120px;
    padding-left:10px;
    padding-top:2px;
    padding-bottom:5px;
    font-family: sans-serif, Times;
    font-size:0.7em;
    text-align:left;
}

div.diccorg:hover{
    background-color:gray;
    border-right: thin solid red;

}

div.diccorg a:hover{
    color:#f6adad;

}

div.diccorg a{
  display:block;
    color:silver;
}


/*PAGINA DEL GLOSARIO*/
.dic-encabezado
{
    font-size: 1.2em;

}


.dicc{
    margin-left:50px;
    margin-bottom:15px;
    text-indent:-35px;
    font-family: arial, serif, sans-serif, times;
    letter-spacing:0.1em;
    font-size:0.9em;
}
/*ENLACES EN LOS TERMINOS DEL GLOSARIO*/

.dicc-go{

    margin-left:30px;
    color:gray;
}
.dicc-go a{
    text-align:right;
    color:gray;
    font-size:0.9em;
}
.dicc-go a:visited{color:gray}
.dicc-go a:hover{
    color:red;
    font-size:0.9em;
    text-decoration:underline;
}

/*MARCAS SELECCIONADAS DE IMAGENES en IMGANES GRANDES*/

div.bordes {
  width:100%;
  max-width:650px;
  margin-bottom:10px;
  margin-top:10px;
 margin-left:auto;
 margin-right:auto;
}
div.bordes div {
  float:left;
    border: 2px solid silver;
    padding:4px;
    background-color:#ccc;
    border-radius: 5px;
    margin-right:3px;
    margin-bottom:5px;
}

div.bordes div  a{
    color:#436b8c;
    font-size:0.8em;
    font-family:'opensans', sans-serif, arial;
}
div.bordes div:hover{
    background-color:#f0f0f0;
    border-left: 2px solid red;
    border-right: 2px solid red;
    border-radius: 5px;
}
div.bordes a:hover{
    color:red;
}




/*TABLA CON TODOS  LOS TEJIDOS*/

tr.tabla  td{

    margin:10px;
    font-family:arial;
    font-size:0.8em;
    border:thin solid #ddddaa;
    padding:5px;


}



/*INDICE del FONDO -Pie*/


div.indicepie dl{
	position:relative;
	border-radius:10px;
	padding-top:5px;
	padding-bottom: 5px;
}

div.indicepie dt.pruebapie{
	text-align:center;
}

div.indicepie dt.prueba2pie{
	text-align:left;
	padding-left:10px;
	padding-bottom:3px;
}

div.indicepie dl dt.pruebapie dl{
    position: absolute;
    display: none;
    top:-0px;
    left:20px;
    background-color: white;
    padding-right:15px;
    padding-left:5px;
    border:solid 2px #99e3b2;
}

div.indicepie dl dt.pruebapie:hover  dl{ display: block; width: 200px;  }

div.indicepie dt.prueba2pie:hover{
    margin-left:2px;
		background-color:#eee;
		border-radius: 5px;
}

div.indicepie dt.pruebapie a{
	display:block;
        font-family: 'opensans', arial, sans-serif,  helvetica, serif;
        color:gray;
        font-size:0.7em;
}

div.indicepie dt.pruebapie a:hover{
 color:brown;
}

div.indicepie dt.pruebapie:hover{
 background-color: white;
}

/*APARTADO PARA LUGAR DE LA FOTO: BICHOS y PLANTAS DE IMAGENES GRANDES*/

.thumbnail1{
  display: none;
}




/*caja para enlaces sugeridos*/

div.sugerencias{
    float: right;
    box-shadow: 0px 0px 1px 0px #fff;
    width:150px;
    margin-top:10px;
    margin-bottom:10px;
    padding:10px;
    margin-left:5px;
    border-radius:10px;
        background-color: #aaa;
    font-family: 'opensans', sans-serif;
}

span.sugerencias{
    font-family:'opensans', arial;
    color:#333;
    font-size:0.8em;
}

div.sugerencias a{
    margin-left:10px;
     font-family: 'opensans', arial;
    font-size:0.8em;
    color:#555;
}
div.sugerencias a:hover{
color:#fe7373;
}

/*etiquetas de técnica y tinción en imágenes grandes*/

.etiqueta{
margin-left:auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 20px;
    width:80%;
    box-shadow: 0px 0px 4px white;
    padding:10px;
    font-family: 'open-sans', sans-serif, arial;
    font-size:0.8em;
    color:white;
border-radius: 10px;
line-height: 1.7em;
}
